.header-wrap {
    background: #fff;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.14);
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 8;
    padding: 0 0 0 250px;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
}


/* toggle btn */

.toggle-btn {
    float: left;
    cursor: pointer;
    padding: 15px 15px;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
}

.toggle-btn span {
    display: block;
    background: #033240;
    width: 35px;
    height: 3px;
    border-radius: 6px;
    margin: 5px 0;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
}

.toggle-btn span:nth-child(2) {
    width: 20px;
}


/* toggle btn */

.header-wrap .logo {
    float: left;
    padding: 0 10px;
}

.header-wrap .logo img {
    width: 50px;
}

.setting-icon {
    float: left;
    padding: 17px 20px;
}

.setting-icon img {
    width: 25px;
}

.logout-icon {
    float: left;
    padding: 17px 20px;
    border-left: solid 1px #e0e0e0;
}

.logout-icon img {
    width: 25px;
}

.logout-icon:hover,
.logout-icon:focus,
.setting-icon:hover,
.setting-icon:focus,
.toggle-btn:hover {
    background: #e8e8e8;
}


/* profile-dropdown */

.profile-dropdown {
    position: absolute;
    right: 20px;
    top: 100%;
    background: #fff;
    border-radius: 0 0 4px 4px;
    width: 180px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.29);
    display: none;
}

.profile-dropdown li {
    display: block;
}

.profile-dropdown li a {
    display: block;
    font-size: 16px;
    color: #323232;
    border-bottom: solid 1px #e8e8e8;
    padding: 18px 15px;
}

.profile-dropdown li:last-child a {
    border-bottom: none;
}

.profile-dropdown li a:hover,
.profile-dropdown li a:focus {
    background: #e8e8e8;
}

.profile-dropdown:before {
    content: '';
    position: absolute;
    right: 68px;
    top: -8px;
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-right-width: 8px;
    border-left-width: 8px;
    border-bottom: 8px solid #fff;
}